/* FFMOBILE DEFAULT SKIN BY CONNIE */

body {font: 14px/150% 'Roboto', Trebuchet MS, Tahoma, Sans-serif; color: #81929B; background-color: #B8D0DE}
a {color: #86A3A6; text-shadow: 0 0 2px #B8D0DE; text-decoration: none}
a:hover {color: #9DABB3; text-shadow: none; border-bottom: 0}
.last-post a *, .web * {color: #8499A7 !important}

.footer {color: #86A3A6}
.footer a {font-weight: bold; color: #86A3A6}

/* SIDEBAR */
.sidebar {background-color: #BFD5E1}
.sidebar a {color: #86A3A6}
.sidebar li {line-height: normal; color: #86A3A6}
.side_title {background-color: #E9EBED; color: #86A3A6; border-bottom: 1px solid #CDDDE8}
.submenu > li, .login > li, #ff_links, .search {border-bottom: 1px solid #CDDDE8}
#ff_links, .search {border-top: 0}
/* menu utente */
.menu > li {color: #9DABB3}
.menu .nickname {font-weight: bold; font-size: 18px; color: #8FA0A9}
.sidebar em {font-weight: bold; color: #8FA0A9; background-color: #CDDDE8}
/* login */
.login input {color: #9DABB3; border: 0}
.login input[type=submit] {background: #E9EBED; color: #8FA0A9; font-weight: bold} .login input[type=submit]:hover {background: #CDDDE8}
/* cerca */
.search {background-color: #E9EBED}
.search input {color: #9DABB3}

/* NAV */
.menuwrap_bg {background-color: #CDDDE8; background-image: url(https://skin.forumfree.net/2360/kaxb2m72.png); background-repeat: repeat}
.menuwrap em {background-color: #CDDDE8}
/* nome forum */
#nav-title span {color: #86A3A6; text-shadow: 0 0 2px #B8D0DE; font-size: 18px; font-weight: normal}

/* HEADER, LOGO */
.header {background: #B8D0DE}
.logo {padding-top: 8px; background-position: center center; background-repeat: no-repeat; background-size: contain}
a.logo:hover {border-bottom: 0}

/* SEZIONI */
.board {box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important}
.list-group > * {background-color: #BFD5E1; border-top: 1px dashed #E9EBED; padding: 8px}
.list-group.board > *:nth-child(even) {background: #CDDDE8; border-top: 1px dashed #E9EBED; padding: 8px}
.stats_bottom li, .u_info dl {background-color: #B8D0DE; border: 1px dashed #E9EBED; padding: 8px; color: #81929B}


.stats_list > li:last-child {border-bottom: 0}
.title {text-align: center; font-weight: normal; font-size: 14px; border-bottom: 1px solid #B8D0DE; color: #E9EBED; text-shadow: 0 0 3px #93A6B2; padding: 8px; padding-top: 90px; background: #B8D0DE; background: url(https://skin.forumfree.net/2360/6spqb0e.png) repeat-x}

.web a {font-size: 19px; font-weight: bold; color: #8499A7 !important}
.web a:hover {font-size: 19px; font-weight: bold; text-shadow: 0 0 1px #93A6B2; color: #E9EBED !important}

.forum .web a {font-size: 17px}
/* mantenere "!important" per evitare problemi di visualizzazione */
.desc, .desc * {color: #8499A7 !important}
.last-post {color: #93A6B2}
.board .last-post a, .board .last-post a * {font-size: 14px !important; font-weight: normal}
.forum .last-post {margin-top: 7px}

.topics, .replies, .views {font-size: 12px; color: #8499A7}
span.timeago {color: #8499A7 !important} .topic .timeago {color: #93A6B2}
.no-time {font-style:italic; color: #8499A7}
.popupago {text-align: center; background-color: #96B5C8; color: #E9EBED; text-shadow: 0 0 1px #93A6B2; border-radius: 5px; -moz-border-radius: 5px}

/* sottosezioni */
.sub-link {font-size: 13px; color: #9DABB3}

/* .on, .annuncio, .importante */
.on {border-left: 5px solid #E9EBED}
.annuncio {background-color: #F7F3E1; border-top: 1px solid #FFF; border-bottom-color: #E2D9AE}
.importante {background-color: #EAF0FA; border-top: 1px solid #FFF; border-bottom-color: #C5D0E0}

/* SELEZIONE RIGA: Moderazione */
li.selected {background-color: #E9EBED !important; border-bottom-color: #DFE3E7 !important} .selected *, .selected .web *, .selected .desc, .selected .desc *, .selected .last-post * {color: #8499A7 !important}

/* MESSENGER */
#mp-option label, #mp-delete {background-color: #E9EBED; color: #8499A7; font-weight: bold; font-size: 14px}
#mp-option label {border-right: 1px solid #E9EBED}

/* DISCUSSIONI, ARTICOLI */
.post {border: 1px solid #E9EBED}
.details a, .cancelled {font-size: 18px; font-weight: bold; color: #93A6B2}
.cancelled {padding-left: 5px; font-weight: normal; color: #8499A7}
.topic .group {color: rgba(0, 0, 0, .5); font-size: 13px}
.color {color: #93A6B2; text-align: justify}
.color a {font-weight: bold; text-decoration: underline}
.edit {font-size: 10px; font-style: italic; color: #8499A7}
.topic .option, .article .option {background-color: #E9EBED; border-top: 1px solid #E9EBED}
.topic .like {color: #93A6B2}
/* etichette, firma ffmobile*/
.tags, .ffmsign {font-size: smaller; font-style: italic}
.tags {margin-bottom: 0}
.tags a, .ffmsign a {text-decoration: none; font-weight: normal}
/* alert, info, success */
.alert {background-color: #F2DEDE; color: #B94A48; border-color: #E9EBED}
.info {background-color: #D9EDF7; color: #3A87AD; border-color: #E9EBED}
.success {background-color: #DFF0D8; color: #468847; border-color: #E9EBED}
.alert a, .info a, .success a {color: #3A87AD; text-decoration: none; font-weight: bold} .alert a {color: #B94A48} .success a {color: #468847}
/* allegati */
.attachment {text-align: center; position: relative}
.attachment > a {display: inline-block; padding: 7px}

/* popup moderazione post */
.topic .pop ul {background-color: #E9EBED; border: 1px dashed #E9EBED; box-shadow: 0 0 5px rgba(0, 0, 0, .3); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3)}
.topic .pop li, .pop #t_like {border-color: #BFD5E1} .topic .pop li:last-child {border: 0}
.topic .pop a {font-size: 14px; color: #8499A7}

/* ONLINE, OFFLINE, ANONIMO */
.online {background-color: #6FC400}
.offline {background-color: #E74C3C}
.anonimo {background-color: #BDC3C7}

/* SONDAGGIO */
.poll-bar {background-color: #E9EBED; border-radius: 2px; -moz-border-radius: 2px; color: #8499A7}
.poll-bar div {background-color: #C6DBE6; border-radius: 2px 4px 4px 2px; -moz-border-radius: 2px 4px 4px 2px; color: #8499A7}
.poll-max .poll-bar div {background-color: #A4C0D0}

/* PAGINAZIONE */
.pages, .pages .nolink:hover {border: 1px solid #E9EBED; background-color: #E9EBED !important}
.pages li a {color: #8499A7; font-size: 17px; box-shadow: 1px 0 0 #E9EBED, inset 1px 0 0 #E9EBED; -moz-box-shadow: 1px 0 0 #E9EBED, inset 1px 0 0 #E9EBED; -webkit-box-shadow: 1px 0 0 #E9EBED, inset 1px 0 0 #E9EBED}
.pages li > a:first-child {box-shadow: -1px 0 0 #E9EBED; -moz-box-shadow: -1px 0 0 #E9EBED; -webkit-box-shadow: -1px 0 0 #E9EBED}
.pages li a:hover {background-color: #CDDDE8}

/* CITAZIONI, SPOILER e CODICI annidati */
.quote_top, .quote, .code_top, .code {margin: 10pt 0 0; border-left: 3px solid #E9EBED; background-image: url(https://skin.forumfree.net/2360/kaxb2m72.png); background-repeat: repeat; box-shadow: 1px 1px 1px rgba(0, 0, 0, .1); -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, .1); -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .1)}
.quote_top, .code_top {font-size: 11px; color: #8499A7; padding-left: 7px}
.code {font-family: 'Courier New', Sans-serif}
.quote_top a {padding: 0 10px; background: transparent url('//img.forumfree.net/index_file/q.png') center no-repeat; text-decoration: none}
.quote, .code {padding: 5px 10px 5px 10px; margin-top: 0; font-size: 9pt; line-height: 120%; color: #8499A7}
.quote {text-align: justify}

/* PROFILO */
header.profile {padding: 15px 0; color: #E9EBED}
.profile .avatar {border-radius: 90px; -moz-border-radius: 90px; border-width: 5px; margin-bottom: 20px; background-color: #E9EBED}
.u_nick {font-size: 25px; font-weight: bold; color: #8499A7}
.u_group {font-size: 15px}
.u_stats > table td {border-left: 1px solid #E9EBED}

.profile .title {background-image: none}
.profile .title, li.u_info, li.u_signature, li.u_friends {margin: 0 7px; border: 0}
.profile .title {margin-top: 7px; padding: 3px 8px; font-weight: bold; border: 0}
.u_info dl {padding: 4px 7px} .u_info dl:last-child {border-bottom: 0}
/* miniature avatar amici */
.friend_avatar {border: 1px solid #8A8A8A; border-radius: 5px; -moz-border-radius: 5px}
.friend_avatar img {border-radius: 5px; -moz-border-radius: 5px}
.friend_nickname {background: #E9EBED; color: #8499A7; font-size: 10px; line-height: 15px; text-align: center; border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px}

/* STATISTICHE */
.stats {box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important}
.stats {text-align: center; color: #8499A7}
.groups_list {padding: 10px 5px}
.user_online a:before, .groups_list a:before {color: #8499A7}
.stats_list {text-align: left} .stats_list > li {padding: 3px 10px; font-weight: bold}

/* COLORI GRUPPI */
.male {color: #5CA0D1} .female {color: #CC6688}
.utente {color: #E9EBED}
.daconvalidare {color: #BDB76B}

.amministratore {color: #7CAE73; font-weight: bold}
.box_amministratore .details {background-color: #D7EBAD}
.box_amministratore .details > a {color: #5C9B4D}

.moderatore {color: #63A4BA; font-weight: bold}
.box_moderatore .details {background-color: #D2F0EE}
.box_moderatore .details > a {color: #4092AD}

.gruppo1 {color: #BC8CC8; font-weight: bold}
.box_gruppo1 .details {background-color: #F8E4FA}
.box_gruppo1 .details > a {color: #B985BF}

.gruppo2 {color: #F4A460; font-weight: bold}
.box_gruppo2 .details {background-color: #A7C9D6}
.box_gruppo2 .details > a {color: #00668C}

.gruppo3 {color: #3CB371; font-weight: bold}
.box_gruppo3 .details {background-color: #E8C14E}
.box_gruppo3 .details > a {color: #965700}

/* INPUT e BOTTONI */
.codebuttons, .forminput, .textinput, #allegati input {font-size: 1em; margin: 3px; padding: 5px 8px; background-color: #E9EBED; color: #8499A7; border: 1px solid #E9EBED; border-radius: 3px; -moz-border-radius: 3px}
/* mantenere separato il selettore per evitare problemi di visualizzazione */
#allegati input::-webkit-file-upload-button {font-size: 1em; margin: 3px; padding: 5px 8px; background-color: #A4C0D0; color: #E9EBED; text-shadow: 0 0 1px #93A6B2; border: 1px solid #B4CBD9; border-radius: 3px; -moz-border-radius: 3px}
.codebuttons:hover, #send-button:hover {background: #C6DBE6; border-color: #C6DBE6; color: #E9EBED; text-shadow: 0 0 1px #93A6B2}
.textinput {margin: 10px 0; font-size: 16px}
/* bagliore azzurro */
.textinput:focus {outline: none; border-color: rgba(184, 208, 222, 1); box-shadow: 0 0 2px rgba(233, 235, 237, 1); -moz-box-shadow: 0 0 2px rgba(233, 235, 237, 1); -webkit-box-shadow: 0 0 2px rgba(233, 235, 237, 1)}

#mod_options {color: #93A6B2; border: 0; padding: 3px}
#send-button {background: #E9EBED; font-size: 15px; color: #8499A7; font-weight: bold}

.buttons a {padding: 7px 0; background-color: #E9EBED; color: #8499A7; font-weight: bold; font-size: 14px}
.buttons a:hover {background-color: #C6DBE6; color: #E9EBED}

a.new-topic {background-color: #A4C0D0; color: #E9EBED; text-shadow: 0 0 1px #93A6B2}
a.new-topic:hover {background-color: #A6C3D3}
a.reply {background-color: #C6DBE6; color: #E9EBED; text-shadow: 0 0 1px #93A6B2}
a.reply:hover {background-color: #B3CCDA}
a.delete {background-color: #C25554; color: #FFF}
a.delete:hover {background-color: #A53635}

.only-back a {border: 0}

/* TAGBOARD */
.tagboard-list > * {background-color: #BED4E0}
.tagboard-list > *:nth-child(even) {background-color: #E9EBED}
.tagboard .textinput {background: -moz-linear-gradient(#EFEFEF,#C6D9E5); background: -o-linear-gradient(#EFEFEF,#C6D9E5); background: -webkit-gradient(linear,left top,left bottom,from(#EFEFEF),to(#C6D9E5)); filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#EFEFEF,EndColorStr=#C6D9E5); transition: all .4s ease}

/* BLOG */
#comments {padding: 0}